#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Sep 22 12:02:04 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=Hysteria-Shaders-Universal-v1.2.1.zip
enableShaders=true
